<ion-header>
  <ion-navbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

<button ion-button
        block
        [navPush]="pagina2" >
Ir pagina 2
</button>

</ion-content>
